一覧取得 · ステータス一覧 — 返品・苦情・交換
返品、交換、苦情の一覧と詳細を表示します。
GET
/api/v1/request-statusescURLリクエスト
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url 'https://shop.onshopently.com/api/v1/request-statuses?limit=20' \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
レスポンス
{
"data": [
{
"code": "example",
"created_at": "2026-01-01T12:00:00Z",
"id": "example",
"is_initial": false,
"locale": "en",
"name": "Example",
"position": 1,
"type": "return"
}
],
"meta": {
"pagination": {
"has_more": false,
"limit": 20,
"next_cursor": null
},
"request_id": "example"
}
}